<!--
  /* [DOM1:1][win:1][gecko:1khtml:1safari:1]  */
-->
    @media all{
      .none,#summary,#sitemap
                      { display:none;}   }
    @media print{
      .none,#summary,#menu,#footer,#preload0,#preload1
                      { display:none;}      body,h1,h2,h3,h4,h5,h6,table,th,td,p,ul,span
                      { font-size:1em;line-height:1em;text-align:left;                        position:static;background:none;}   }
    @media tty,projection{
      .none,#summary,#preload0,#preload1
                       {display:none;}   }
    /* W3C CSS Validator had errors with display for these media types
       The problem seems to have been fixed */
    @media aural,braille,embossed,handheld{
      .none,#summary,#preload0,#preload1
                       {display:none;}   }